
/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Hhr-pu-tMr"; */
"Hhr-pu-tMr.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "N4z-n3-Ftq"; */
"N4z-n3-Ftq.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "7 Key"; ObjectID = "QRM-qd-3B7"; */
"QRM-qd-3B7.title" = "7 Key";

/* Class = "NSTableColumn"; headerCell.title = "Name (Click to edit)"; ObjectID = "TzH-MN-Q2w"; */
"TzH-MN-Q2w.headerCell.title" = "Name (Click to edit)";

/* Class = "NSButtonCell"; title = "See the official website for precautions >>"; ObjectID = "VRA-8r-yLw"; */
"VRA-8r-yLw.title" = "See the official website for precautions >>";

/* Class = "NSButtonCell"; title = "8 Key"; ObjectID = "ZcU-2g-DtA"; */
"ZcU-2g-DtA.title" = "8 Key";

/* Class = "NSTextFieldCell"; title = "Your mouse does not have a separate adaptation. If you cannot recognize all the buttons on the mouse, please submit it on the official website and we will do our best to adapt."; ObjectID = "bKs-xz-smm"; */
"bKs-xz-smm.title" = "Your mouse does not have a separate adaptation. If you cannot recognize all the buttons on the mouse, please submit it on the official website and we will do our best to adapt.";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cuz-bp-HM4"; */
"cuz-bp-HM4.title" = "Label";

/* Class = "NSTextFieldCell"; title = "*Adapting unrecognized mouse buttons.\n Move the cursor over the button above, press the button on the\n mouse hold it for about 0.5 seconds, and then release it."; ObjectID = "h81-Kt-8fm"; */
"h81-Kt-8fm.title" = "*Adapting unrecognized mouse buttons.\n Move the cursor over the button above, press the button on the\n mouse hold it for about 0.5 seconds, and then release it.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "laz-lh-RNy"; */
"laz-lh-RNy.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "6 Key"; ObjectID = "qRu-yL-4nN"; */
"qRu-yL-4nN.title" = "6 Key";

/* Class = "NSButtonCell"; title = "5 Key"; ObjectID = "qwR-Tf-Lj4"; */
"qwR-Tf-Lj4.title" = "5 Key";

/* Class = "NSButtonCell"; title = "4 Key"; ObjectID = "r3g-fj-R28"; */
"r3g-fj-R28.title" = "4 Key";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "uBc-HE-wSV"; */
"uBc-HE-wSV.title" = "-";
